import { TestBed } from '@angular/core/testing';

import { CellGroupService } from './cell-group.service';

describe('CellGroupService', () => {
  let service: CellGroupService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CellGroupService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
